Re: [tablix-list] Compiling in sarge

From: Tomaz Solc <tomaz.solcREMOVE@THISsiol.net>
Date: Fri Mar 26 2004 - 15:57:40 CET

Hi

> I've used tablix with great results last summer. Now I would like to try
> newest version, but when I try to run ./configure in Debian Sarge I get
> this output:
>
> checking for xml2-config... (cached) no
> checking for libxml - version >= 2.4.3... no

Try ./configure --disable-xmltest

Autoconf m4 macro that was included with older versions of libxml2 (and is included with tablix 0.0.6) has a bug and doesn't recognize recent versions.

Best regards
Tomaz Solc

Received on Fri Mar 26 15:57:46 2004

This archive was generated by hypermail 2.1.8 : Tue Aug 16 2005 - 20:42:10 CEST